VP-ASP :: Shopping Cart Software

Shopping Cart Software Solutions for anywhere in the World

US/Canada(Toll Free): +1 888 587 2278
Europe/UK: +44 (020) 7193 9408
Australia/New Zealand: +61 3 9016 4497
If you are using eWay as your payment gateway, eWay must have sent you an email recently about their TLS 1.2 upcoming update:

--------------------------------------------
You are receiving this important notification because eWAY will be updating its services to accept server traffic via TLS version 1.2 and HTTPS connections.

To avoid any disruption of payment processing, please verify that your systems are TLS 1.2 ready by August 28, 2017.

--------------------------------------------

We would like to confirm our VPCart (v8) Eway gateway modules below are all TLS 1.2 compatible :

- Eway Rapid 3.1 Transparent Redirect
- Eway Hosted Form Gateway (AU)
- Eway Hosted Form Gateway (UK or NZ)

To make sure you have latest TLS 1.2 compatible with Eway gateway modules, please download from our latest gateway at below url:
https://www.vpasp.com/sales/epdownload800.asp

For older VPCart versions (below V8), we would suggest you to upgrade to our very latest VPCart version (v8).

For Business Ready Plan customers that are using this gateway, please submit a helpdesk ticket and our support team will help you check and update the gateway files for you using latest files.

IMPORTANT NOTE :
On August 28, 2017, eWay has sent another annoucement that they has opted to delay removal of TLS 1.0 and 1.1 from their environment and they will be making this change within the coming few weeks.

Thank you.




Back to Blog Dashboard

Comments

Leave a comment
Please enter the code shown into the box below
Code Image - Please contact webmaster if you have problems seeing this image code  Load new code
Back to Blogs Index